.chamada  {
    display: flex;
    flex-direction: column;
    align-items: center;

    color: var(--branco);
    text-align: center;
    
    background-color: var(--bg-chamada-mobile);

    padding-top: 12.25rem;
    padding-bottom: 2.5rem;
}

.chamada__titulo {
    font-family: var(--montserrat);
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;

    margin-bottom: 1.5rem;
}

.chamada__texto {
    font-size: 1.25rem;
    line-height: normal;

    margin: 0 auto 2.5rem;
}

.chamada__botao {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .chamada__texto {
        max-width: 600px;
    }
}

@media screen and (min-width: 1024px) {
    .chamada {
        background-image: url(../img/bg-intro.jpg);
        background-size: cover;

        padding-top: 8.25rem;
    }   

    .chamada__titulo {
        font-size: 3.25rem;
        margin-bottom: 2rem;
    }
    
}